From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 31 May 2001<P>

Gala; Please tell me the 'Ridge Poems' are not ending?? I love them all so much. You will have to find something good to take their place. sigh<BR>
<BR>
Madison; I love all your work and always look forward to it, 'eden sleeping,' is wonderful. <BR>
<BR>
slug; 'Milk and Cereal Morning,' is marvelous darlin, I can see you dressed as June Cleaver with your pearls serving him his cereal with your apron on...lol I loved it!<BR>
<BR>
Terry; Oh Darlin, it's not even hurricane season yet and you are already making waves here. Good Southern writers all have a closet full of bones to make all kinds of music with. Your writing just keeps getting better every day. I love it.<BR>
<BR>
Harem; Thanks, you have inspired me to go out tomorrow and buy my first rhyming dictionary..lol lol<BR>
<BR>
bk 
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 31 May 2001<P>

distant moon~ I loved 'So Close to Complicated'...it sounded like it would make a really great song...=)<BR>
<BR>
Love and wishes, Ali
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 31 May 2001<P>

To Gala ~<BR>
"SWEETER", was so enjoyable to read ! ! ! You have captured romance, sensuality, and sexuality all in one EROTIC poem.<BR>
It flowed smoothly throughout, and gave VIVID pictures to the mind, while leaving free reign to the imagination.<BR>
Very arousing too....  WONDERFUL ! ! !  ~Harem~
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 31 May 2001<P>

Ali - Thank you.  i actually wrote it as a song...so, i'm glad you thought it that way. And <a href="/blend/wv.cgi?id=2001.05.31.08.30.9954">When A Devil Cries</a> wow, I...there aren't really words for that.  Wow, "a thousand things" and "worlds simply bordered. Danced on the edges"  I loved it.<BR>
<BR>
Harem - <a href="/blend/wv.cgi?id=2001.05.31.10.55.5005">" Vanished "</a> was amazing.  I could relate at least somewhat.  And I loved <a href="/blend/wv.cgi?id=2001.05.30.12.01.9440">Blood Bath of Two Hearts</a> too.<BR>
<BR>
Gala - <a href="/blend/wv.cgi?id=2001.05.31.08.20.4045">Sweeter</a>, you'd better believe i'm going to bump that.  I had written something but thought it was too...like...well, I'll just write it and you can see. It's the male perspective of something like that.  but I liked yours...very...umm...tasty.
<HR>
From: <a href="/blend/av.cgi?id=151">sportylove</a><BR>
Date: 31 May 2001<P>

Incognito,I hope you don't mind the females reading your<BR>
men's guide to a relationship.I thought it was hilarious,sweet and no offense alot of it was wrong.<BR>
See it depends on what kind of woman you have to really determine how she "rates her mate" and even when you know what kind of women you have getting her point chart right on is still not an easy task.Keeping her happy is a definite yes and the first and most important rule of a relationship.You guys can try and try to figure us out only a few gifted men can really get it.<BR>
<BR>
Gala,Sweeter was wow! I really enjoyed it.I've been catching up on some the other works and they all seem good to me.Is anyone here a writer by profesion?
<HR>
From: <a href="/blend/av.cgi?id=64">slug</a><BR>
Date: 31 May 2001<P>

Incognito -- your point system is great! i laughed and am considering passing it along to my boyfriend, with whom i constantly joke about points. not to worry - i'll credit you :-)
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 31 May 2001<P>

Harem~ I just read 'Vanished'...wonderfully written...I've had one man vanish on me...Not very long ago, actually...It hurts like hell, doesn't it? *sigh*...anyway, great writin!!!  Love and light, Ali
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 31 May 2001<P>

distant moon~ Thanks!!!!! =) love and smiles, Ali
<HR>